{
  "editor:toggle-spellcheck": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "V"
    }
  ],
  "editor:unfold-all": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "D"
    }
  ],
  "editor:fold-all": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "P"
    }
  ],
  "editor:fold-less": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "+"
    }
  ],
  "editor:fold-more": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "-"
    }
  ],
  "table-editor-obsidian:table-control-bar": [],
  "editor:swap-line-down": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "ArrowDown"
    }
  ],
  "editor:swap-line-up": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "ArrowUp"
    }
  ]
}